# git+ssh://git@git.wanmeizhensuo.com/backend/gm-types.git@master
lxml==4.5.1
requests==2.23.0
tqdm==4.46.1
absl-py==0.9.0
kdl==0.2.15
redis==3.5.3
elasticsearch==7.8.0
aiohttp==3.6.2
selenium==3.141.0
fontTools==4.13.0
numpy==1.19.1
pymysql==0.10.0
qiniu==7.1.4
redis==3.5.3